<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b9316a5e27c9b9c12abf5be24cb2d094">
  <dict>
    <!--2020-03-28 10:27:56.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
